/* 
 This CSS file is used to override the existing styles of the theme.
 You can change the article headings, fonts, colors, etc.
*/

/* References slider */

.slider {
    height: 30vh;
    display: flex;
    justify-items: center;
    align-items: center;
  }
  
  .logo-slider {
    padding: 10px 0px;
    overflow: hidden;
    width: 70%;
    margin: 0 auto;
    position: relative;
    display: flex;
    border-radius: 10px;
    box-shadow: 0px 0px 11px 3px rgba(0, 0, 0, 0.2);
  }
  
  .logo-slider:hover div {
    animation-play-state: paused;
  }
  
  .logo-slider div {
    display: flex;
    position: relative;
    align-items: center;
    animation: marquee 20s linear infinite;
    justify-content: space-around;
  }
  
  .logo-slider div img {
    display: block;
    min-width: 250px;
    aspect-ratio: 1;
    height: 125px;
    margin: 0 2vw;
    filter: grayscale(100);
  }
  
  .logo-slider div img:hover {
    filter: grayscale(0);
  }
  
  #otp-ep,
  #otp-ep2,
  #otp-psz,
  #otp-psz2,
  #medicina,
  #medicina2,
  #mewa,
  #mewa2,
  #mezofoldviz,
  #mezofoldviz2,
  #delgasztro,
  #delgasztro2,
  #bphome,
  #bphome2,
  #otp-nyp,
  #otp-nyp2,
  #iface,
  #iface2,
  #rplusc,
  #rplusc2 {
    height: 135px;
    width: 250px;
  }
    
  @keyframes marquee {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-100%);
    }
  }